Stardate: 3417.3
Starship: "U.S.S. Enterprise (NC-1701)"
Captain: "James T. Kirk"
Logs:
    - "Captain's log, stardate 3417.3. We thought our mission to Omicron Ceti Three would be an unhappy one. We had expected to find no survivors of the agricultural colony there. Apparently, our information was incorrect."
    - "Captain's log, supplemental. We have been ordered by Starfleet Command to evacuate the colony on Omicron Three. However, the colony leader, Elias Sandoval, has refused all co-operation and will not listen to any arguments."
    - "Captain's log, stardate 3417.5. The pod plants have spread spores throughout the ship, carried by the ventilation system. Under their influence, my crew is deserting to join the Omicron colony, and I can't stop them. I don't know why I have not been infected, nor can I get Doctor McCoy to explain the physical-psychological aspects of the infection.<Paste>"
    - "Captain's log, stardate 3417.7. Except for myself, all crew personnel have transported to the surface of the planet. Mutinied. Lieutenant Uhura has effectively sabotaged the communications station. I can only contact the surface of the planet. The ship can be maintained in orbit for several months, but even with automatic controls, I cannot pilot her alone. In effect, I am marooned here. I'm beginning to realise just how big this ship really is, how quiet. I don't know how to get my crew back, how to counteract the effect of the spores. I don't know what I can offer against paradise."
    - "No. No! I can't leave! ... Emotions. Violent emotions. Needs. Anger. Captain's log, supplemental. I think I've discovered the answer, but to carry out my plan entails considerable risk. Mister Spock is much stronger than the ordinary human being. Aroused, his great physical strength could kill. But it's a risk I'll have to take."
